LibreOffice LibreOffice 7.2 SDK API Reference

Variables
com::sun::star::rendering::PanoseStrokeVariation Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | GRADUAL_DIAGONAL =2
const byte | GRADUAL_TRANSITIONAL =3
const byte | GRADUAL_VERTICAL =4
const byte | GRADUAL_HORIZONTAL =5
const byte | RAPID_VERTICAL =6
const byte | RAPID_HORIZONTAL =7
const byte | INSTANT_VERTICAL =8

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ GRADUAL_DIAGONAL

const byte GRADUAL_DIAGONAL =2

## ◆ GRADUAL_HORIZONTAL

const byte GRADUAL_HORIZONTAL =5

## ◆ GRADUAL_TRANSITIONAL

const byte GRADUAL_TRANSITIONAL =3

## ◆ GRADUAL_VERTICAL

const byte GRADUAL_VERTICAL =4

## ◆ INSTANT_VERTICAL

const byte INSTANT_VERTICAL =8

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ RAPID_HORIZONTAL

const byte RAPID_HORIZONTAL =7

## ◆ RAPID_VERTICAL

const byte RAPID_VERTICAL =6